/* body */
body {
  margin: 0;
  padding:0;
  background: #ffffff;
  color: #726b5f;
}
body td { 
  font-family: Tahoma, Verdana, Arial; 
  font-size: 11px; 
  color: #726b5f;
}
a { 
  color: #686257;
  text-decoration: none;
}
a:hover { 
  color: #bb7844;
  text-decoration: none; 
}
/* body eof */

/********** branding related ***********/
    .maincont_mid_td{
    }        
    .maincont_tb{
    padding-top: 5px;
    }
	
   .leftbar_tb {
    
    }
   .maincont_left_td {
    width: 197px;
    padding-top: 5px;
    padding-right: 5px;
    }
    
   .rightbar_tb{
    
    }
   .maincont_right_td {
    width: 197px;
    padding-top: 5px;
    padding-right: 5px;
    }
    /* end header branding css */

SPAN.greetUser {
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
/************** page properties  *************/
/* page header */
.pageHeading, DIV.pageHeading, td.pageHeading, td.productlisting-headingPrice, .productlisting-headingPrice, .pageHeading H1 {
  font-family:Tahoma, Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #947998;
  padding:0;
  margin:0;
}
/* page text */
td.main, P.main {
  font-size: 11px;
  line-height: 1.2;
  /*color: #5E5E5E;*/
}
td.smallText, SPAN.smallText, P.smallText {
  font-size: 10px;
}

/* page borders */
td.main_table_heading {
     background : #797979;
}
td.main_table_heading_inner {
     background : #ffffff;
}

/* pagination links */
A.pageResults { 
  color: #912b12; 
}
A.pageResults:hover {
  color: #934430;
  background: #e6e3d2;
}


/* footer */
td.footer_copyright{
  text-align:center;
}
table.footer_banner{
  margin-top:5px;
  margin-bottom:5px;
}
table.footer_banner td{     
    text-align: center; 
}
/* footer eof */


/**************************************** productListing *************************************/
table.productListing{
}
td.productListing-heading {
  font-size: 10px;
  color: #ffffff;
  font-weight: bold;
  background-color: #967B9A;
  height:20px;
}
A.productListing-heading { 
  color: #000;
  font-weight:bold;
  text-decoration:none;
}
A.productListing-heading:hover { 
  text-decoration:underline;
}
td.productListing-data {
  font-size: 12px;
}



/* odd and even colors */
tr.accountHistory-odd, 
tr.addressBook-odd, 
tr.alsoPurchased-odd, 
tr.payment-odd, 
tr.productListing-odd, 
tr.productReviews-odd, 
tr.upcomingProducts-odd, 
tr.shippingOptions-odd {
}
tr.accountHistory-even, 
tr.addressBook-even, 
tr.alsoPurchased-even, 
tr.payment-even, 
tr.productListing-even, 
tr.productReviews-even, 
tr.upcomingProducts-even, 
tr.shippingOptions-even {
  /*background-color: #edecf0;*/
}

/*********** checkout ***************/
.moduleRow { }
.moduleRowOver { background-color: #e6d9e5; cursor: pointer; }
.moduleRowSelected { background-color: #e6d9e5; }
.checkoutBarFrom, .checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-size: 10px; color: #000000; }
tr.subBar {
  background: #f4f7fd;
}
td.subBar {
  font-size: 10px;
  color: #000000;
}
td.accountCategory {
  font-size: 13px;
  color: #aabbdd;
}

td.tableHeading {
  font-size: 12px;
  font-weight: bold;
}
SPAN.newItemInCart {
  font-size: 10px;
  color: #005EA7;
}
SPAN.markProductOutOfStock {
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}
SPAN.productSpecialPrice {
  /*color: #005EA7;*/
}

.nowrap {white-space:nowrap;
}
.az_product_details-info{
    width: auto !important;
}